.boxshadow #clinton-academy input.invalid,
.boxshadow #clinton-academy textarea.invalid,
.boxshadow #clinton-academy .wpcf7-not-valid {
	box-shadow:0 0 5px rgba(255, 0, 0, 0.7) !important;
}





#clinton-academy #container {
	overflow:inherit;
}
#clinton-academy img {
	max-width:100%;
	height:auto;
	display:inline-block;
}
#clinton-academy header.main-header .header-inner {
	top:0;
	padding:0 !important;
	opacity:1;
	position:absolute !important;
}
#clinton-academy header.main-header .header-inner .logo-wrapper {
	width:155px;
}
#clinton-academy .limit-wrapper {
	left:0;
	max-width:calc(100% - 40px);
	padding:0 20px !important;
}
#clinton-academy header.page-header {
	height:245px !important;
	padding-top:0 !important;
	background-position: center top!important;
}
#clinton-academy .page-header + .page-outer-wrapper {
	padding-top:245px !important;
}
#clinton-academy img.logo-academy {
	margin:0 auto 30px;
	display:block;
}
#clinton-academy #main {
	padding-bottom:80px;
}
@media only screen and (max-width:1199px) {
	#clinton-academy header.main-header .header-inner {
		right:0;
		left:20px !important;
	}
}
@media only screen and (min-width:1024px) and (max-width:1199px) {
	#clinton-academy header.main-header .header-inner .logo-wrapper {
		margin-left:13px;
	}
}




#clinton-academy-menu {
	width:100%;
	margin:0 0 30px 0;
	padding:0;
	display:block;
	background:rgba(0,0,0,0.03);
	text-align:center;
	position:relative;
	z-index:2;
}
#clinton-academy-menu #menu-button {
	display:none;
}
#clinton-academy-menu ul {
	margin:0;
	padding:0;
	display:inline-block;
	text-align:left;
	list-style:none;
}
#clinton-academy-menu ul li {
	margin:0;
	padding:0;
	display:block;
	position:relative;
}
#clinton-academy-menu > ul > li {
	width:auto;
	display:inline-block;
}
#clinton-academy-menu > ul > li:after {
	top:0;
	width:100%;
	height:100%;
	content:'';
	display:block;
	position:absolute;
	z-index:0;
}
#clinton-academy-menu > ul > li:hover:after,
#clinton-academy-menu > ul > li.active:after {
	background-color:#023769;
	transition:background-color 0.2s ease-in-out;
	-moz-transition:background-color 0.2s ease-in-out;
	-webkit-transition:background-color 0.2s ease-in-out;
	-ms-transition:background-color 0.2s ease-in-out;
	-o-transition:background-color 0.2s ease-in-out;
}
#clinton-academy-menu ul li a {
	margin:0;
	display:block;
	text-decoration:none;
}
#clinton-academy-menu > ul > li > a {
	padding:15px 20px;
	display:block;
	font-size:14px;
	font-weight:700;
	color:#023769;
	letter-spacing:1px;
	text-transform:uppercase;
	position:relative;
	z-index:1;
}
#clinton-academy-menu > ul > li:hover > a,
#clinton-academy-menu > ul > li.active > a {
	color:#ffffff !important;
}
#clinton-academy-menu > ul > li.has-sub > a {
	padding-right:40px;
}
#clinton-academy-menu > ul > li.has-sub > a:before {
	top:21px;
	right:16px;
	width:0;
	height:0;
	display:block;
	content:'';
	border:4px solid transparent;
	border-top-color:#023769;
	position:absolute;
	z-index:1;
}
#clinton-academy-menu > ul > li.has-sub > a:hover:before,
#clinton-academy-menu > ul > li.active.has-sub > a:before,
#clinton-academy-menu > ul > li.active.has-sub > a:hover:before {
	border-top-color:#ffffff;
}
#clinton-academy-menu ul li ul {
	top:auto;
	left:-9999px;
	background:#023769;
	position:absolute;
}
#clinton-academy-menu > ul > li > ul {
	display:block;
}
#clinton-academy-menu > ul > li:hover > ul {
	left:0;
}
#clinton-academy-menu > ul > li > ul > li {
	display:block;
}
#clinton-academy-menu ul li ul li.has-sub:before {
	top:15px;
	right:15px;
	width:0;
	height:0;
	display:block;
	content:'';
	border:4px solid transparent;
	border-left-color:#ffffff;
	position:absolute;
	z-index:1;
}
#clinton-academy-menu ul li ul li a {
	min-width:200px;
	padding:11px 10px 11px 20px;
	display:block;
	font-size:14px;
	font-weight:400;
	color:#ffffff;
	letter-spacing:0;
	text-transform:none;
}
#clinton-academy-menu ul li ul li:hover > ul {
	top:0;
	left:100%;
}
#clinton-academy-menu ul li ul li:hover > ul > li {
	position:relative;
}
/*@media all and (max-width: 1024px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {*/
@media only screen and (min-width:1024px) and (max-width:1199px) {
	#clinton-academy-menu > ul > li > a {
		font-size:12px;
		padding:10px 15px;
	}
	#clinton-academy-menu > ul > li.has-sub > a {
		padding-right:30px;
	}
	#clinton-academy-menu > ul > li.has-sub > a:before {
		top:17px;
		right:12px;
	}
}




@media only screen and (max-width:1023px) {
	#clinton-academy-menu #menu-button {
		/*width:100%;*/
		padding:15px 20px;
		cursor:pointer;
		display: block;
		font-weight:700;
		font-size:14px;
		color:#023769;
		letter-spacing:1px;
		text-transform:uppercase;
	}
	#clinton-academy-menu #menu-button:after {
		top:16px;
		right:20px;
		width:22px;
		height:3px;
		display:block;
		content:'';
		border-top:2px solid #023769;
		border-bottom:2px solid #023769;
		position:absolute;
	}
	#clinton-academy-menu #menu-button:before {
		right:20px;
		top:26px;
		height:3px;
		width:22px;
		display:block;
		content:'';
		position:absolute;
		border-top:2px solid #023769;
	}
	#clinton-academy-menu ul {
		width:100%;
		background-color:#023769;
	}
	#clinton-academy-menu > ul {
		max-height:0;
		display:none;
		overflow:hidden;
		transition:max-height 0.35s ease-out;
		-moz-transition:max-height 0.35s ease-out;
		-webkit-transition:max-height 0.35s ease-out;
		-ms-transition:max-height 0.35s ease-out;
		-o-transition:max-height 0.35s ease-out;
	}
	#clinton-academy-menu > ul.open {
		max-height:100%;
		display:block;
		border-top:1px solid rgba(110, 110, 110, 0.25);
	}
	#clinton-academy-menu ul > li {
		width:100%;
	}
	#clinton-academy-menu ul > li:after {
		display:none;
	}
	#clinton-academy-menu > ul > li {
		border-bottom:1px solid #ffffff;
	}
	#clinton-academy-menu ul li a {
		padding:12px 20px;
		color:#ffffff;
	}
	#clinton-academy-menu ul li.has-sub > a:after,
	#clinton-academy-menu ul li.has-sub > a:before {
		display: none;
	}
	#clinton-academy-menu > ul > li > ul {
		width:100%;
		background:rgba(255,255,255,0.05) !important;
		display:block;
	}
	#clinton-academy-menu > ul > li > ul > li {
		width:100%;
		display:block;
	}
	#clinton-academy-menu ul li ul li.has-sub:after,
	#clinton-academy-menu ul li ul li.has-sub:before {
		display:none;
	}
	#clinton-academy-menu ul li ul,
	#clinton-academy-menu ul li ul li,
	#clinton-academy-menu ul li:hover > ul > li,
	#clinton-academy-menu ul li ul li ul,
	#clinton-academy-menu ul li ul li:hover > ul {
		left:0;
		background:none;
		position:relative;
	}
	#clinton-academy-menu ul li ul li a {
		padding:8px 20px 8px 35px;
	}
	#clinton-academy-menu > ul > li > ul > li > a {
		display:block;
	}
	#clinton-academy-menu ul li ul ul li a {
		padding:8px 20px 8px 50px;
	}
}



#clinton-academy-content {}
#clinton-academy footer {
	bottom:0;
	width:100%;
	position:fixed;
	z-index:10;
}
#clinton-academy footer.main-footer .limit-wrapper {
	min-width:100% !important;
	padding:0 !important;
	text-align:center;
}
#clinton-academy footer.main-footer .copyrights {
	margin-top:0;
}
#clinton-academy footer.main-footer .copyrights > .row {
	padding:15px 0 10px;
}

#clinton-academy img.logo-academy-footer {
	margin:0 5px 0 0;
}
@media only screen and (max-width:991px) {
	#clinton-academy footer {
		width:calc(100% - 30px);
	}
	#clinton-academy img.logo-academy-footer {
		display:block;
		margin:0 auto 10px auto;
	}
}

/* --------------------------------------------------
nav.main_menu {
	top:0;
	left:0;
	position:relative;
}
nav.main_menu ul {
	margin:0px;
	padding:0px;
	list-style:none outside none;
}
nav.main_menu > ul {
	left:0;
	position:relative;
}
nav.main_menu ul li {
	margin:0px;
	padding:0px;
	display:inline-block;
	background-repeat:no-repeat;
	background-position:right;
}
nav.main_menu ul li a {
	color:#9da6ab;
	font-size: 13px;
	font-weight: 600;
	text-decoration: none;
	display: inline-block;
	position: relative;
	cursor: pointer;
	line-height: 90px;
	padding: 0px;
	margin: 0px;
}
nav.main_menu > ul > li > a{
	text-transform: uppercase;
}
nav.main_menu > ul > li > a span{
	display: block;
	height: 100%;
	background-color: transparent;
	padding: 0px 20px;
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
}
nav.main_menu > ul > li:hover > a span{
	color: #fff;
	background-color: rgba(0,66,127,1);
}
nav.main_menu > ul > li > a > i{
	margin: 0 8px 0 -8px;
	position: relative;
	top: -1px;
}
nav.main_menu > ul > li > a > i.blank,
nav.main_menu > ul > li > a > i.q_menu_arrow{
	display: none;
}
nav.main_menu > ul > li > a,
nav.main_menu.right{
	position:relative;
	left:auto;
	float:right;
}
nav.main_menu.right > ul{
	left: auto;
}
.side_menu_button a{
	-webkit-transition: color 0.6s ease-out;
	-moz-transition: color 0.6s ease-out;
	-o-transition: color 0.6s ease-out;
	-ms-transform: color 0.6s ease-out;
	transition: color 0.6s ease-out;
}
nav.main_menu a.current{
	color: #fff;
	background: #00427f!important;
}
nav.mobile_menu ul li a span.mobile_arrow i,
nav.mobile_menu ul li h3 span.mobile_arrow i {
	color: #fff;
	font-size: 25px;
}
nav.mobile_menu ul li ul li {
	margin: 0;
}





.drop_down ul{
	list-style: none;
}
.drop_down ul li{
	position: relative;
}
.drop_down .second{
	left: 0px;
	margin: 0px;
	top: 90px;
	position: absolute;
	display: block;
	visibility: hidden;
	overflow: hidden;
	opacity: 0;
	z-index: 10;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
}
.drop_down li.left_position .second{
	left: 0px;
}
.drop_down li.right_position .second{
	left: auto;
	right: 0;
}
.drop_down .second.drop_down_start{
	visibility: visible;
	overflow: visible;
	opacity: 1;
}
nav.main_menu > ul > li:hover > .second{
	z-index: 20;
}
.drop_down .second .inner{
	padding: 0px;
	display: block;
}
.drop_down .second .inner ul{
	display:inline-block;
	position: relative;
	padding: 0px;
	background-color: #000;
	background-color: rgba(0,0,0,0.9);
	padding: 10px 0;
	border-radius: 0 3px 3px 3px;
	-webkit-border-radius: 0 3px 3px 3px;
	-moz-border-radius: 0 3px 3px 3px;
	-o-border-radius: 0 3px 3px 3px;
}
.drop_down .wide .second ul{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
.drop_down .left_position .second ul{
	border-radius: 0 3px 3px 3px;
	-webkit-border-radius: 0 3px 3px 3px;
	-moz-border-radius: 0 3px 3px 3px;
	-o-border-radius: 0 3px 3px 3px;
}
.drop_down .right_position .second ul,
.drop_down .second .inner ul.right{
	border-radius: 3px 0 3px 3px;
	-webkit-border-radius: 3px 0 3px 3px;
	-moz-border-radius: 3px 0 3px 3px;
	-o-border-radius: 3px 0 3px 3px;
}
.drop_down .second .inner ul li{
	display: block;
	padding: 0;
	position: relative;
	float: none;
	height: auto;
	background: none;
	width: 220px;
}
.drop_down .second .inner ul li a,
.drop_down .second .inner ul li h5{
	display: block;
	font-size: 13px;
	font-weight: 400;
	color: #888;
	height: auto;
	line-height: 14px;
	margin: 0px;
	padding: 9px 30px 9px 20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.drop_down .second .inner ul.right li a{
	padding: 9px 20px 9px 30px;
}
.drop_down .second .inner > ul > li:hover > a,
.drop_down .second .inner ul li.sub ul li:hover a{
	color: #fff;
	margin: 0 0 0 10px;
	padding: 9px 20px;
}
.drop_down .second .inner > ul.right > li:hover > a,
.drop_down .second .inner ul.right li.sub ul li:hover a{
	margin: 0 10px 0 0;
}
.drop_down .second i{
	display: none;
}
.drop_down .second .inner ul li ul{
	position: absolute;
	left: 100%;
	top: -10px;
	background-color: #000;
	background-color: rgba(0,0,0,0.8);
	height: auto;
	display: none;
	overflow: hidden;
	z-index: 10;
}
.drop_down .second .inner ul li:hover ul{
	z-index: 20;
	display: block;
}
.drop_down .second.right{
	right: 0px;
	left: auto;
}
.drop_down .second .inner ul.right li a,
.drop_down .second .inner ul.right li h5{
	text-align: right;
}
.drop_down .second .inner ul.right li ul{
	left: -100%;
}
.drop_down .second .inner ul li.sub ul li a,
.drop_down .second .inner ul.right li.sub ul li a{
	background: none;
}





.mobile_menu_button{
	display: none;
	float: left;
	height: 100px;
	margin: 0 20px 0 0;
}
.mobile_menu_button span{
	color: #fff;
	width: 19px;
	height: 17px;
	font-size: 14px;
	z-index: 50;
	display: table-cell;
	position: relative;
	cursor: pointer;
	vertical-align: middle;
}
nav.mobile_menu{
	display: none;
	width: 100%;
	float: left;
	position: relative;
	top: 0px;
	text-align: left;
	overflow: hidden;
	background-color: #2c2c2c;
}
nav.mobile_menu ul{
	display: none;
	width: 100%;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
}
nav.mobile_menu > ul{
	margin-bottom: -1px !important;
}
nav.mobile_menu ul li{
	margin: 0px;
	padding: 0px;
}
nav.mobile_menu ul li a{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
nav.mobile_menu ul li a,
nav.mobile_menu ul li h3,
nav.mobile_menu ul li ul li a,
nav.mobile_menu ul li.open_sub > a:first-child{
	border-bottom: 1px solid #5b6064;
}
nav.mobile_menu ul > li.has_sub > a span.mobile_arrow,
nav.mobile_menu ul > li.has_sub > h3 span.mobile_arrow  {
	display: inline-block;
	float: right;
	width: 17px;
	height: 100%;
	position: relative;
	z-index: 9000;
	text-align: center;
	margin: -10px 0;
	padding: 10px 10px 10px 15px;
}
nav.mobile_menu ul li a span.mobile_arrow i,
nav.mobile_menu ul li h3 span.mobile_arrow i{
	color: #888;
}
nav.mobile_menu ul > li > a span.mobile_arrow i{
	display:none;
}
nav.mobile_menu ul > li.has_sub > a span.mobile_arrow i{
	display:inline;
}
nav.mobile_menu ul > li.has_sub > a span.mobile_arrow i.fa-angle-down,
nav.mobile_menu ul > li.has_sub > h3 span.mobile_arrow i.fa-angle-down{
	display:none;
}
nav.mobile_menu ul > li.has_sub.open_sub > a span.mobile_arrow  i.fa-angle-right,
nav.mobile_menu ul > li.has_sub.open_sub > h3 span.mobile_arrow  i.fa-angle-right{
	display:none;
}
nav.mobile_menu ul > li.has_sub.open_sub > a span.mobile_arrow  i.fa-angle-down,
nav.mobile_menu ul > li.has_sub.open_sub > h3 span.mobile_arrow  i.fa-angle-down{
	display:inline;
}
nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	font-size: 13px;
	font-weight: 400;
	color: #888;
	padding: 10px 0 10px 10px;
	display: block;
	position: relative;
}
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a{
	color: #fff;
}
nav.mobile_menu ul li ul li{
	margin: 0px 0px 0px 20px;
}
--------------------------------------------------*/